## x4d-icons 1.2

=== Makefile ===
all:
	TZ=UTC faketime -f '2014-05-03 00:00:00' ./generate.sh
install:
	mkdir -p $(DESTDIR)/usr/share/icons/X4D/
	cp -r Icons $(DESTDIR)/usr/share/icons/X4D/
clean:
	rm -rf Icons

=== debian/changelog ===
x4d-icons (1.2-2+deb11u1) bullseye; urgency=medium

  * QA upload.
  * Fix FTBFS problem with new imagemagick. The fix is the same which was
    already applied in bookworm. Closes: #991067.
  * The above patch requires raising debhelper compatibility level to 13.

 -- Santiago Vila <sanvila@debian.org>  Tue, 21 Mar 2023 13:50:00 +0100

x4d-icons (1.2-2) unstable; urgency=medium

  * QA upload.
  * Orphan package.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 12 Mar 2019 04:38:09 +0000

x4d-icons (1.2-1) unstable; urgency=low

  * Initial release (Closes: #746739)

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sat, 03 May 2014 07:39:01 +0100

=== debian/control ===
Source: x4d-icons
Section: graphics
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13), imagemagick, faketime, librsvg2-bin, fonts-dejavu-core
Standards-Version: 3.9.5
Homepage: http://x4d.surgut.co.uk
Vcs-Git: https://github.com/xnox/x4d.git
Vcs-Browser: https://github.com/xnox/x4d

Package: x4d-icons
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: X4D Icon set for various online document types
 Icon set indicating document types and target versions of those
 specifications e.g. HTML, XHTML, CSS, MathML, etc. These are metric
 compatible & naming scheme compatible with other logos used for
 similar purposes.

=== debian/watch ===
version=2
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/x4d-$1\.tar\.gz/ \
  https://github.com/xnox/x4d/tags .*/v?(\d\S*)\.tar\.gz
